Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Adapters for 6.40 and 7.00 in Adapter List in ID


I have the following problem. In the Adapter List in Integration Directory i have listed both 6.40 and 7.00 Adapters. I am running on PI7.0, with a new installation (no upgrade from 6.40). Can anybody tell me, how i can remove the 6.40 adapters from the list ?




hi Martin,

In design time you can see the SAP BASIS Component for XI 6.40. You remove/delete this software component and activate it, this will remove all the components form 6.40. Hopefully you have already imported SAP BASIS component for XI 7.00 .


Ramesh P

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question